var offlineNav = {
    "pages": [{
            "id": "dcom",
            "type": "dialog",
            "resource": "dialog-complete.html",
            "title": "Dialog Complete",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "track": {
                "data": false,
				"count":true,
                "completion": false,
                "score": false,
				"mark_course_complete_on_enter": true
            }
        }, {
            "id": "dcon",
            "type": "dialog",
            "resource": "dialog-continue.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Continue",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen",
                        "home": "home"
                    }
                }
            }
        }, {
            "id": "dh",
            "type": "dialog",
            "resource": "dialog-help.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Help",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dex",
            "type": "dialog",
            "resource": "dialog-exit.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Exit",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dr",
            "type": "dialog",
            "resource": "dialog-resources.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Resources",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "sp",
            "type": "page",
            "resource": "splash.html",
            "track": {

                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Splash",
            "visibility": {
                "breadcrumbs": true,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": "home",
                        "back": null
                    }
                }
            }
        }, {
            "id": "sting",
            "type": "page",
            "resource": "sting.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Sting",
            "visibility": {
                "breadcrumbs": true,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": "home",
                        "back": null
                    }
                }
            }
        }, {
            "id": "home",
            "type": "page",
            "resource": "home.html",
            "track": {
                "data": true,
                "completion": false,
                "score": false
            },
            "title": "Home",
            "visibility": {
                "breadcrumbs": false,
                "menu": true
            },
            "role": {
                "default": {
                    "nav": {
                        "next": null,
                        "back": null,
                        "reenter": "prevent"
                    }
                }
            }
        }, {
            "id": "g1",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Topic 1",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "11"
                }
            },
            "items": [{
                "id": "11",
                "type": "page",
                "resource": "1-1-text-image.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "1-1 text image",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "12",
                "type": "page",
                "resource": "1-2-accordion.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "1-2 accordion",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "13",
                "type": "page",
                "resource": "1-3-carousel.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "1-3 carousel",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "14",
                "type": "page",
                "resource": "1-4-audio.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "1-4 audio",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
							next:"141"
                        }
                    }
                }
            },{
            "id": "14g",
            "type": "group",
            "subgroup":"true",
            "resource": "doesn't-exist.html",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Sub topic: Image Slideshows",
            "visibility": {
                "breadcrumbs": true,
                "menu": true,
                "pathway": true
            },
            "role": {
                "default": {
                    "landing_page": "141"
                }
            },
            "items": [{
                "id": "141",
                "type": "page",
                "resource": "1-4a-img-slideshow.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "image slideshow",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "back":"14"
                        }
                    }
                }
            }, {
                "id": "142",
                "type": "page",
                "resource": "1-4b-full-img-slideshow.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "full screen image slideshow",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next":15
                        }
                    }
                }
            }]
        }, {
                "id": "15",
                "type": "page",
                "resource": "1-5-video.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "1-5 video",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "16",
                "type": "page",
                "resource": "1-6-drag-and-drop.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false,
                    "manual_completion":true
                },
                "title": "1-6 drag and drop",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
							
                        }
                    }
                }
            }, {
                "id": "17",
                "type": "page",
                "resource": "1-7-scroll.html",
                "track": {
                    "data": false,
                    "completion": false,
                    "score": false,
					"manual_completion": true
                },
                "title": "1-7 scroll",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "18",
                "type": "page",
                "resource": "1-8-img-compare.html",
                "track": {
                    "data": false,
                    "completion": false,
                    "score": false
                },
                "title": "1-8 image comparison",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "19",
                "type": "page",
                "resource": "1-9-text-input.html",
                "track": {
                    "data": false,
                    "completion": false,
                    "score": false
                },
                "title": "1-9 text input",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "110",
                "type": "page",
                "resource": "1-10-test.html",
                "track": {
                    "data": false,
                    "completion": false,
                    "score": false
                },
                "title": "1-10 test",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
							"next":"home"
                        }
                    }
                }
            }]
        }, {
            "id": "g2",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Topic 2",
            "titlezh":"group chinese title",
            "titleid":"group indo title",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "21"
                }
            },
            "items": [{
                "id": "21",
                "type": "page",
                "resource": "2-1-button-list.html",
                "track": {
                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-1 button list",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "22",
                "type": "page",
                "resource": "2-2-conversation.html",
                "track": {
                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-2 conversation",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next":23
                        }
                    }
                }
            }, 

            {
            "id": "g2test",
            "type": "group",
            "subgroup":"true",
            "resource": "does-not-exist.html",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Sub topic: Hotspots",
            "titlezh":"subgroup chinese title",
            "titleid":"subgroup indo title",
            "visibility": {
                "breadcrumbs": true,
                "menu": true,
                "pathway": true
            },
            "role": {
                "default": {
                    "landing_page": "23"
                }
            },
            "items": [{
                "id": "23",
                "type": "page",
                "resource": "2-3-hotspot.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-3 hotspots",
                "titlezh":"2-3 chinese title",
                "titleid":"2-3 indo title",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "back":22
                        }
                    }
                }
            }, {
                "id": "24",
                "type": "page",
                "resource": "2-4-hotspot2.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-4 hotspot2",
                "titlezh":"2-4 chinese title",
                "titleid":"2-4 indo title",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next":25
                        }
                    }
                }
            }]
        },
         {
                "id": "25",
                "type": "page",
                "resource": "2-5-timeline.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-5 timeline",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },
            {
                "id": "26",
                "type": "page",
                "resource": "2-6-language.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-6 language",
                "titlezh":"chinese title",
                "titleid":"indo title",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },
            {
                "id": "27",
                "type": "page",
                "resource": "2-7-exploration-question.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": false
                },
                "title": "2-7 exploration question",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },
            {
                "id": "28",
                "type": "page",
                "resource": "2-8-multi-mc-question.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": true
                },
                "title": "2-8 multi mc question",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },
            {
                "id": "29",
                "type": "page",
                "resource": "2-9-true-false.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": true
                },
                "title": "2-9 true question",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            },
            {
                "id": "210",
                "type": "page",
                "resource": "2-10-things-in-overlays.html",
                "track": {

                    "data": true,
                    "completion": true,
                    "score": true
                },
                "title": "2-10 things in overlays",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "home"
                        }
                    }
                }
            }

            ]
        },

        {
            "id": "g3",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Assessment",
            "visibility": {
                "breadcrumbs": true,
                "menu": true,
                "pathway": true
            },
            "role": {
                "default": {
                    "landing_page": "ai"
                }
            },
            "conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" },
                    { "id": "g2", "condition": "!" }
                ]
            },
            "items": [{
                "id": "ai",
                "type": "page",
                "resource": "3-1-assessment-intro-pools.html",
                "track": {
                    "data": true,
                    "completion": true,
                    "score": false,
                    "manual_completion": true
                },
                "title": "Assessment",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": null,
                            "back": null
                        }
                    }

                }
            }]
        },

        {
            "id": "g4",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": true,
                "pool": 1
            },
            "title": "Pool 1",
            "visibility": {
                "breadcrumbs": true,
                "menu": false
            },
            "role": {
                "default": {
                    "landing_page": "41"
                }
            },
            "items": [{
                "id": "41",
                "type": "page",
                "resource": "4-1-question.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 1",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false,
                    "pathway": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            }, {
                "id": "42",
                "type": "page",
                "resource": "4-2-question-image.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 2",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            }, {
                "id": "43",
                "type": "page",
                "resource": "4-3-question-order.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 3",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            }, {
                "id": "44",
                "type": "page",
                "resource": "4-4-question-dropdown.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 4",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            }, {
                "id": "45",
                "type": "page",
                "resource": "4-5-question-fillin.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                
                "title": "Question 5",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "ar",
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            }]
        },

        {
            "id": "5",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": true,
                "pool": 2
            },
            "title": "Pool 2",
            "visibility": {
                "breadcrumbs": true,
                "menu": false,
                "pathway": true
            },
            "role": {
                "default": {
                    "landing_page": "51"
                }
            },
            "items": [{
                "id": "51",
                "type": "page",
                "resource": "5-1-question-n-audio.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 1",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false,
                    "pathway": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "52",
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            },{
                "id": "52",
                "type": "page",
                "resource": "5-2-question-overlay-feedback.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 2",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false,
                    "pathway": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "53",
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            },{
                "id": "53",
                "type": "page",
                "resource": "5-3-question-order-with-fakes.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 3",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false,
                    "pathway": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "54",
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            },{
                "id": "54",
                "type": "page",
                "resource": "5-4-survey.html",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": true
                },
                "blockers": {
                    "keys": ["8"]
                },
                "title": "Question 4",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": false,
                    "pathway": true
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "ar",
                            "reenter": "ai",
                            "back": null
                        }
                    }
                }
            }]
        }

        , {
            "id": "ar",
            "type": "page",
            "resource": "assessment-results.html",
            "track": {
                "data": false,
                "completion": true,
                "score": false,
                "manual_completion": true
            },
            "title": "Assessment Results",
            "visibility": {
                "breadcrumbs": true,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": "null",
                        "back": "null",
                        "reenter": "home"
                    },
                    "reset": {
                        "primaryScore": "true",
                        "score": ["41", "42", "43", "44", "51", "52","53"],
                        "status": ["41", "42", "43", "44", "51", "52","53"]
                    }
                }
            }
        }
    ]

}
